{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "85baedefa90b21bee1fd",
  "position": {
    "x": 0,
    "y": 1237.7856477166831,
    "z": 1000,
    "height": 176.22237448036788,
    "width": 243.71412115270792,
    "tabOrder": 3000
  },
  "visualGroup": {
    "displayName": "Org Slicer",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "aacd18e247355d2b02ce"
}